<?php if(!defined('master_script')) die();

/**
 * Copyright (C) Nico Wenig
 * All rights reserved
 *
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @filesource
 */



/**
 * Load extension
 *
 * @category   Extension (bug-reporter)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-05-31
 */

	if(isset($_GET['backend'])) {
		connector('system tray top', 'bug_reporter');
		
		function bug_reporter() {
			global $system_data;

			include_txt('bug-reporter', $system_data['folder']['extensions'] . 'bug-reporter/languages/');
			
			// Show bug symbol
			echo '
				<a href="index.php?backend=bug-reporter" title="' . txt('bug-reporter', 'Problem melden') . '">
					<img style="margin-bottom: -3px" src="' . $system_data['folder']['plugins'] . 'icons/bug.png" alt="Report a bug">
				</a>
			';
		}
	}
	
?>